Bug 17274 - When unzipped to a cdrom and install , a "fail to read module-info" appear and installation terminated
When unzipped to a cdrom and install , a "fail to read module-info" appear an...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-06 02:08 EDT by Gong
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 16:29:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gong 2000-09-06 02:08:50 EDT
I tarred and gzipped all files under /redhat-6.2/i386 using ftp, unzip, untar it under winzip7 and write everything to a cdr using juliet format.  I 
used the autoboot to stall installation, it went through all the hardware initiation procedures but stop saying "fail to read module-info" and kick 
me out.
It was tried under different machines and same thing happens.
I check the module-info file, I can read it without problem.
Again I unzipping everything to the harddrive, the message do not come again but after I have done through all options to the package analysis 
part, it said there was an error and give out a list of errors in python files, the series of errors point to is comps.py in 
RedHat\instimage\usr\lib\anaconda, reading 
line 286	    raise TypeError, "comp file version 3 or 4 expected"
I check the comp file, "4" is at the foremost line.
One thing to note.  
When unziping the tar. there is a gtk.py of 100k and a GTK.py of 7k under RedHat\instimage\usr\lib\python1.5\site-packages, I looked into the 
100k file and decide to adapte the other in it's original name as they cannot exist under ms enviorment. The other I rename it to gtk1.py.
Is is relevant to my failure? is there any work around?
Thanks
Comment 1 Michael Fulbright 2000-09-07 16:29:26 EDT
Please use on of the ISO images at

ftp://ftp.redhat.com/pub/redhat/redhat-6.2/iso/

or on one of our mirror sites.

Note You need to log in before you can comment on or make changes to this bug.